<section class="py-24 pb-24">
    <div class="container bg-white">
        <div class="font-display text-jacarta-700 mb-8 text-left text-3xl dark:text-whit">
            <h2 class="inline">popular NFT's</h2>
            <div class="dropdown inline cursor-pointer">
                <button
                    class="dropdown-toggle text-accent inline-flex items-center"
                    type="button"
                    id="collectionSort"
                    data-bs-toggle="dropdown"
                    aria-expanded="false"
                >
                    over last 7 days
                    <svg
                        xmlns="http://www.w3.org/2000/svg"
                        viewBox="0 0 24 24"
                        width="24"
                        height="24"
                        class="fill-accent h-8 w-8"
                    >
                        <path fill="none" d="M0 0h24v24H0z" />
                        <path d="M12 13.172l4.95-4.95 1.414 1.414L12 16 5.636 9.636 7.05 8.222z" />
                    </svg>
                </button>
                <div
                    class="dropdown-menu dark:bg-jacarta-800 z-10 hidden min-w-[200px] whitespace-nowrap rounded-xl bg-white py-4 px-2 text-left shadow-xl"
                    aria-labelledby="collectionSort"
                >
                    <a
                        class="dropdown-item dark:hover:bg-jacarta-600 hover:bg-jacarta-50 block rounded-xl px-5 py-2 text-sm transition-colors"
                        href="/#">Last 24 Hours</a
                    >
                    <a
                        class="dropdown-item dark:hover:bg-jacarta-600 hover:bg-jacarta-50 block rounded-xl px-5 py-2 text-sm transition-colors"
                        href="/#">Last 7 Days</a
                    >
                    <a
                        class="dropdown-item dark:hover:bg-jacarta-600 hover:bg-jacarta-50 block rounded-xl px-5 py-2 text-sm transition-colors"
                        href="/#">Last 30 Days</a
                    >
                </div>
            </div>
        </div>

        <div class="relative">
            <!-- Slider -->
            <div class="grid grid-cols-1 gap-3 md:grid-cols-1 lg:grid-cols-1">
                <img src="/img/Popular-NFT.png" class="max-h-20 " alt="popular nft" />
            </div>

            <div class="grid grid-cols-1 gap-3 md:grid-cols-1 lg:grid-cols-1">
                <h1
                    class="text-jacarta-700 font-display mb-6 text-center dark:text-whit md:text-left text-2xl"
                >
                    Discover, Collect and Sell <br /> extraordinary NFTS
                </h1>
                <div class="flex space-x-4 w-1/2 mb-8">
                    <a
                        href="/#"
                        class="bg-accent shadow-accent-volume hover:bg-accent-dark w-1/2 py-3 px-8 text-center font-semibold text-white transition-all mx-3"
                    >
                        Create
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>
